<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1269effd-53a8-4030-8e0b-bd3725397845" name="更改" comment="">
      <change afterPath="$PROJECT_DIR$/../.idea/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.editorconfig" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.gitattributes" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/modules.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/web.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.vscode/extensions.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/README.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/eslint.config.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/index.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jsconfig.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/package-lock.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/package.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/public/favicon.ico" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/App.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/base.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/logo.svg" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/main.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/HelloWorld.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/TheWelcome.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/WelcomeItem.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/icons/IconCommunity.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/icons/IconDocumentation.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/icons/IconEcosystem.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/icons/IconSupport.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/icons/IconTooling.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/stores/counter.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/vite.config.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 7.2.9" />
  <component name="ProjectId" id="37P7hVFwulToyHfQRY91OA2iBcH" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="flattenModules" value="true" />
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
    <option name="showVisibilityIcons" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ASKED_ADD_EXTERNAL_FILES": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "go.import.settings.migrated": "true",
    "ignore.virus.scanning.warn.message": "true",
    "node.js.detected.package.eslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "nodejs_interpreter_path": "node",
    "nodejs_package_manager_path": "npm",
    "settings.editor.selected.configurable": "configurable.group.appearance",
    "ts.external.directory.path": "D:\\JetBrains\\PhpStorm 2023.1.4\\plugins\\javascript-impl\\jsLanguageServicesImpl\\external",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager" selected="npm.npm dev">
    <configuration name="Debug Application" type="JavascriptDebugType" uri="http://localhost:5173">
      <method v="2" />
    </configuration>
    <configuration name="npm dev" type="js.build_tools.npm">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="dev" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="1269effd-53a8-4030-8e0b-bd3725397845" name="更改" comment="" />
      <created>1766792971986</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1766792971986</updated>
      <workItem from="1766792972962" duration="129000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
</project>